<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.MiYaFastCashier.Light" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:statusBarColor">@color/transWhite</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>
</resources>